辐射4吧 关注:215,779贴子:4,182,705
  • 32回复贴,共1

nmm网上(3DM)下的,怎么装mod,打开游戏没有mod内容

只看楼主收藏回复



回复
1楼2018-05-08 21:19
    王的发?


    回复
    2楼2018-05-08 21:19
      果然这种问题就不会有人了


      回复
      来自Android客户端3楼2018-05-08 21:46
        你这不都装了俩了吗~
        你还要问什么~


        收起回复
        4楼2018-05-08 22:00
          再去复习一遍mod管理器使用教程,会用了的话玩辐射老滚mod都很简单了。要是三言两语就能让人明白怎么装mod,还会出现一堆人问怎么装mod吗。。。


          收起回复
          来自Android客户端5楼2018-05-08 22:23
            是不是win10系统的原因


            回复
            来自Android客户端6楼2018-05-08 22:46
              装失败了,应该是nmm的问题,试了战前房子mod,3发型mod,按网上教程弄了6小时,依旧无效不装了,装个鸭儿,网上教程没一个有用的,啥都改了,啥都看了都没用,气死


              回复(3)
              来自Android客户端7楼2018-05-08 22:59
                别激动 我光是打据点mod都找了好几天 喜欢的没用 不喜欢的 一打就能用,有的mod就是b事多 需要前置条件什么的,或者就是这个mod已经game over了 就别这个了


                收起回复
                来自Android客户端8楼2018-05-08 23:06
                  乘了吧,崩溃中


                  回复
                  来自Android客户端9楼2018-05-08 23:07
                    我還在找人幫我裝呢


                    回复
                    来自iPhone客户端10楼2018-05-09 00:06
                      你检查一下nmm版本是不是太新了,游民的老mod不兼容新的nmm


                      回复
                      来自iPhone客户端11楼2018-05-09 01:31
                        发型捏脸的一般还需要把data类文件复制到游戏根目录,不是仍nmm就完事了,好多说明太过简略,你拉下步骤,自然游戏里看不出来


                        回复
                        来自iPhone客户端12楼2018-05-09 01:33
                          刚才没注意你的吐,你这nmm版本老了,至少得0.63.14及以上才行


                          收起回复
                          来自iPhone客户端13楼2018-05-09 01:35
                            游戏版本是不是跟mod版本匹配?
                            NMM是不是最新的?
                            装没装F4SE、BS、LM等框架?
                            装上的MOD勾选了没有?
                            是不是MOD之间有冲突?


                            回复
                            来自手机贴吧14楼2018-05-09 09:06
                              你点mod旁边的 plugins看看在不在运作 有没有前置要求 你确实在修改妆容的时候没有出现? 还有和系统是没有关系的


                              回复
                              来自iPhone客户端15楼2018-05-09 09:24
                                看看esp文件加载了没有


                                回复
                                来自Android客户端16楼2018-05-09 14:17
                                  文档改了吗?


                                  回复
                                  来自Android客户端17楼2018-05-09 16:19
                                    有的版本不能用,换一个版本就好了


                                    回复
                                    来自Android客户端18楼2018-05-14 18:59
                                      有没有运行F4SE 运行原版EXE的话装一百个mod都没用


                                      收起回复
                                      来自Android客户端19楼2018-06-03 04:49
                                        楼主后面怎么弄的


                                        回复
                                        20楼2018-07-06 21:00